@charset "UTF-8";
/* Scss Document */
/* Scss Document */
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'SourceSansPro-Light';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/source-sans-pro-v11-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url("../fonts/source-sans-pro-v11-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-300.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-300.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-300.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/source-sans-pro-v11-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url("../fonts/source-sans-pro-v11-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-regular.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-regular.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-regular.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'SourceSansPro-SemiBold';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/source-sans-pro-v11-latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro SemiBold"), local("SourceSansPro-SemiBold"), url("../fonts/source-sans-pro-v11-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-600.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-600.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-600.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'SourceSansPro-Bold';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/source-sans-pro-v11-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("../fonts/source-sans-pro-v11-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-700.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-700.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-700.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-700.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'SourceSansPro-Black';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/source-sans-pro-v11-latin-900.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Black"), local("SourceSansPro-Black"), url("../fonts/source-sans-pro-v11-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-900.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-900.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-900.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-900.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }
/************************************* FLYOUT MENÜ ***************************************/
.flyout {
  padding: 0;
  float: left;
  z-index: 100;
  clear: both; }

#wrapper {
  height: 100%;
  margin: 0;
  max-width: 1200px; }
  @media (max-width: 991px) {
    #wrapper {
      display: none; } }

.nav {
  height: 28px;
  margin: 0 0 0 0;
  max-width: 1200px;
  position: absolute;
  top: 170px;
  z-index: 200; }
  .nav .ON {
    color: #fabb00; }

.menu, .menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0; }

.menu {
  -moz-user-select: none;
  max-width: 1200px; }

.menu ul.sub {
  background-color: rgba(255, 255, 255, 0.95);
  border-top: 0px solid #fff;
  left: -13px;
  opacity: 0;
  padding: 25px 15px 15px 15px;
  position: absolute;
  top: 30px;
  transform: scale3d(1, 0, 1);
  transform-origin: 0 0 0;
  transition: all 0.75s ease 0s;
  width: auto;
  z-index: 5; }

.menu ul.sub h5 {
  color: #003467;
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
  text-transform: none;
  font-weight: normal; }

.menu ul.sub h5 a {
  color: #003467;
  /*font-size:0.75em;
  @media (max-width: 1200px){font-size:0.65em;}*/ }

.menu ul.sub h5 a:hover {
  text-decoration: none; }

.menu li.top-li {
  float: left;
  margin-right: 60px;
  position: relative;
  z-index: 50; }
  @media (max-width: 1199px) {
    .menu li.top-li {
      margin-right: 55px; } }

.menu li.top-li:last-child {
  margin-right: 0px; }

.menu li.top-li a.top-a {
  border-bottom: none;
  color: #003467;
  display: block;
  float: left;
  font-size: 1.5em;
  font-family: SourceSansPro-Regular, Arial, sans-serif;
  padding: 2px 0;
  text-decoration: none; }

.menu li.top-li a.top-a.ON {
  color: #fabb00; }

.menu li.top-li b {
  background: rgba(0, 0, 0, 0) url("../img/trans.gif") repeat scroll 0 0;
  display: block;
  position: relative;
  transition: all 0.75s ease 0s;
  width: 100%;
  z-index: 100; }

.menu li.top-li a.top-a:hover, .menu li.top-li:hover > a.top-a {
  border-bottom: none;
  color: #fabb00;
  position: relative;
  text-decoration: none;
  z-index: 10; }

.menu li.has-sub a.top-a:hover, .menu li.has-sub:hover > a.top-a {
  position: relative;
  text-decoration: none;
  z-index: 10; }

.menu ul li {
  float: left;
  width: 260px; }

.ZAG li {
  width: 130px !important; }

.menu ul li a {
  color: #003467;
  display: block;
  font-size: 1.1em;
  line-height: 110%;
  padding: 6px 0;
  text-decoration: none;
  border-bottom: none;
  width: auto; }

.menu ul li a:hover {
  color: #fabb00; }

.menu li:hover {
  z-index: 60; }

.menu li:hover > b {
  height: 0; }

.menu li:hover ul.sub {
  opacity: 1;
  transform: scale3d(1, 1, 1); }

.menu li ul {
  left: 0; }

/*navMob {
	text-align:center;
	width:100%;
	position:relative;
	height:auto;
	overflow:hidden;
	background:none;
    z-index:1000;
    min-height:100px;
    display:none;
    @media (max-width: 991px) { display:block}

ul {text-align:center; margin:0; padding:0; text-decoration:none; list-style:none;
}
ul li {	display:inline-block; padding:0; margin:0;}

    
    }


/*styling open close button
.button {
	display:inline;
	position:absolute;
	right:50px;
	top:20px;
	z-index:9999;
	font-size:30px;
}*/
.button {
  display: inline-block;
  z-index: 9999; }

.button a {
  display: block;
  height: 35px;
  width: 35px;
  text-decoration: none; }

/*.btn-open:after {
	color:#333;
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-open:hover:after {
	color:#34B484;
}
.btn-close:after {
	color:#fff;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-close:hover:after {
	color: #34B484;
}*/
.btn-open {
  display: none; }
  .btn-open img {
    height: 40px !important;
    width: 40px !important;
    margin-left: 50px !important; }
  @media (max-width: 991px) {
    .btn-open {
      display: inline-block; } }

.btn-close {
  display: block;
  position: absolute;
  top: 10px;
  right: 15px;
  padding: 15px; }
  .btn-close img {
    width: 30px;
    height: 30px; }

/*overlay*/
.overlay {
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  background: #003467;
  overflow: auto;
  z-index: 2000; }

.wrap {
  color: #fff;
  text-align: center;
  max-width: 90%;
  margin: 0 auto;
  font-size: 1em;
  padding-top: 60px; }
  .wrap ul {
    text-align: center;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none; }
  .wrap ul li {
    display: block;
    width: 100%;
    position: relative;
    text-align: center;
    font-family: SourceSansPro-Regular, Arial, sans-serif; }
  .wrap ul li a {
    color: #fee69f;
    display: block;
    padding: 8px 0;
    text-decoration: none;
    font-size: 1.7em;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s; }
  .wrap ul li a:hover {
    color: #fee69f; }
  .wrap ul ul {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #557899; }
  .wrap ul ul li {
    display: block;
    width: 100%;
    color: #fff;
    text-align: center; }
  .wrap ul ul li a {
    color: #fff;
    font-size: 1.25em;
    font-family: SourceSansPro-Light, Arial, sans-serif; }
  .wrap ul ul li a:hover {
    color: #fee69f; }

html {
  padding: 0;
  margin: 0; }

body {
  color: #003467;
  font: normal 1em/1.4em SourceSansPro-Light, Arial, sans-serif;
  padding: 0;
  margin: 0; }

h1 {
  font: normal 2em/1.2em SourceSansPro-Bold, Arial, sans-serif;
  color: #fabb00;
  margin-bottom: 0.5em;
  text-transform: uppercase; }
  @media (max-width: 420px) {
    h1 {
      font: normal 1.6em/1.2em SourceSansPro-SemiBold, Arial, sans-serif; } }

h2 {
  font: normal 1.6em/1.2em SourceSansPro-SemiBold, Arial, sans-serif;
  color: #003467;
  margin-bottom: 0.5em; }
  @media (max-width: 420px) {
    h2 {
      font: normal 1.4em/1.2em SourceSansPro-SemiBold, Arial, sans-serif; } }

h3 {
  font: normal 1.6em/1.2em SourceSansPro-SemiBold, Arial, sans-serif;
  color: #003467;
  margin-bottom: 0.5em; }
  @media (max-width: 420px) {
    h3 {
      font: normal 1.3em/1.2em SourceSansPro-SemiBold, Arial, sans-serif; } }

.arr {
  font-size: 1.4em;
  font-family: SourceSansPro-Bold, Arial, sans-serif;
  line-height: 50%;
  vertical-align: -1px; }

.plus {
  font-size: 1.4em;
  font-family: SourceSansPro-Black, Arial, sans-serif;
  line-height: 50%;
  vertical-align: -2px; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  margin: 2em 0; }

.container.content {
  padding-top: 1em; }

.fliesstext {
  font-size: 1em; }

.fliesstext a {
  color: #297ccb;
  border-bottom: 1px solid #297ccb; }

.fliesstext a:hover {
  text-decoration: none;
  border-bottom: 1px solid #fabb00;
  color: #fabb00; }

.reSpalteAbst {
  padding-top: 1em; }

.white {
  color: #ffffff; }

a.downloadLink {
  display: inline-block;
  padding: 2px 8px 3px 8px;
  background-color: #fabb00;
  color: #003467;
  margin-top: 0.5em;
  font-size: 1.1em;
  text-decoration: none;
  font-family: SourceSansPro-SemiBold, Arial, sans-serif; }

a.downloadLink:hover {
  background-color: #003467;
  color: #fff; }

/***************  FIXED TOP BAR  *****************/
.topFixed {
  height: 215px;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  background-color: #fff; }
  @media (max-width: 991px) {
    .topFixed {
      height: 160px; } }
  @media (max-width: 479px) {
    .topFixed {
      height: 105px; } }
  .topFixed .logo {
    float: left;
    margin: 25px 0 0 0;
    width: 150px;
    overflow: hidden; }
    @media (max-width: 479px) {
      .topFixed .logo {
        margin: 20px 0 0 0;
        width: 110px; } }
    @media (max-width: 380px) {
      .topFixed .logo {
        margin: 20px 0 0 0;
        width: 88px; } }
    .topFixed .logo img {
      width: 100%; }
  .topFixed .topIconNavi {
    float: right;
    width: auto;
    color: #003467;
    margin: 20px 0 0 0;
    text-align: right;
    position: relative; }
    @media (max-width: 479px) {
      .topFixed .topIconNavi {
        margin: 12px 0 0 0; } }
    .topFixed .topIconNavi img {
      margin: 30px 0 0 20px;
      opacity: 1;
      width: 25px;
      height: 25px; }
      @media (max-width: 768px) {
        .topFixed .topIconNavi img {
          margin: 8px 0 0 15px; } }
      @media (max-width: 479px) {
        .topFixed .topIconNavi img {
          margin: 8px 0 0 8px;
          width: 18px;
          height: 18px; } }
      @media (max-width: 390px) {
        .topFixed .topIconNavi img {
          margin: 8px 0 0 8px; } }
    .topFixed .topIconNavi img:hover {
      opacity: 0.8; }
    .topFixed .topIconNavi .hamburger {
      display: none; }
      @media (max-width: 991px) {
        .topFixed .topIconNavi .hamburger {
          display: inherit;
          margin-left: 12px; } }
      @media (max-width: 479px) {
        .topFixed .topIconNavi .hamburger {
          margin-left: 5px;
          width: 15px; } }
    .topFixed .topIconNavi .TelHIN {
      display: inline-block;
      vertical-align: middle;
      padding-left: 20px; }
      @media (max-width: 980px) {
        .topFixed .topIconNavi .TelHIN {
          display: none; } }
    @media (max-width: 2000px) {
      .topFixed .topIconNavi .IconHin {
        display: none; } }
    @media (max-width: 980px) {
      .topFixed .topIconNavi .IconHin {
        display: inline-block; } }
    @media (max-width: 300px) {
      .topFixed .topIconNavi .IconHin {
        display: none; } }
    @media (max-width: 321px) {
      .topFixed .topIconNavi .mobiWEG {
        display: none; } }

.sharebuttons {
  white-space: nowrap; }
  .sharebuttons a {
    display: block;
    color: #000;
    text-decoration: none;
    opacity: 0.7;
    font-size: 0.95em;
    padding: 5px 10px 5px 5px; }
  .sharebuttons a:hover {
    opacity: 1 !important; }
  .sharebuttons img {
    width: 22px;
    height: 22px;
    margin: 0 5px 0 0 !important; }

.searchform {
  white-space: nowrap; }
  .searchform input[type="search"] {
    margin-top: 0px;
    height: 30px;
    width: 200px;
    padding: 5px;
    border: 1px solid #b1b1b1;
    float: left; }
  .searchform input[type="submit"] {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    background: #fabb00 url(../img/ICON_searchform.svg) no-repeat 3px 3px;
    background-size: 24px 24px;
    border: 0px;
    cursor: pointer;
    outline: 0; }
  .searchform input[type="submit"]:hover {
    background: #003467 url(../img/ICON_searchform.svg) no-repeat 3px 3px;
    background-size: 24px 24px; }

/************************** HOME Slider ******************************************************************************/
.sliderHome {
  margin-top: 215px;
  padding: 0; }
  @media (max-width: 991px) {
    .sliderHome {
      margin-top: 160px; } }
  @media (max-width: 479px) {
    .sliderHome {
      margin-top: 100px; } }

.carousel {
  position: relative;
  background-color: #ced7e0; }

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.75; }
  @media (max-width: 1200px) {
    .carousel-control-prev,
    .carousel-control-next {
      width: 5%; } }
  @media (max-width: 620px) {
    .carousel-control-prev,
    .carousel-control-next {
      width: 10%;
      bottom: 50%; } }
  @media (max-width: 480px) {
    .carousel-control-prev,
    .carousel-control-next {
      width: 8%;
      bottom: 60%; } }

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 1; }

.carousel-control-prev {
  left: 0; }

.carousel-control-next {
  right: 0; }

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: transparent no-repeat center center;
  background-size: 100% 100%; }

.carousel-control-prev-icon {
  background-image: url(../img/ICON_arr_prev.svg); }

.carousel-control-next-icon {
  background-image: url(../img/ICON_arr_next.svg); }

@media (max-width: 640px) {
  .carousel-indicators {
    bottom: 86%; } }
.carousel-indicators li {
  width: 40px;
  height: 5px;
  margin-right: 4px;
  margin-left: 4px; }

.carousel-indicators .active {
  background-color: #fabb00; }

.carousel-caption {
  position: absolute;
  right: 10%;
  bottom: 20%;
  left: 21%;
  z-index: 10;
  padding: 10px 15px 15px 15px;
  color: #fff;
  text-align: left;
  background-color: #003467;
  font: normal 1.5em/1.1em SourceSansPro-Regular, Arial, sans-serif;
  width: 40%; }
  @media (max-width: 1400px) {
    .carousel-caption {
      left: 10%;
      bottom: 18%;
      font: normal 1.4em/1.1em SourceSansPro-Regular, Arial, sans-serif;
      width: 50%; } }
  @media (max-width: 991px) {
    .carousel-caption {
      font: normal 1.3em/1.1em SourceSansPro-Regular, Arial, sans-serif; } }
  @media (max-width: 840px) {
    .carousel-caption {
      font: normal 1.1em/1.1em SourceSansPro-Regular, Arial, sans-serif;
      width: 60%; } }
  @media (max-width: 640px) {
    .carousel-caption {
      position: relative;
      width: 100%;
      bottom: 0;
      margin-left: 0;
      left: 0;
      padding: 15px 30px 20px 30px;
      font: normal 1.1em/1.3em SourceSansPro-Regular, Arial, sans-serif; } }
  .carousel-caption h5 {
    font: normal 1.6em/1.1em SourceSansPro-Regular, Arial, sans-serif;
    margin-bottom: 3px; }
    @media (max-width: 420px) {
      .carousel-caption h5 {
        font: normal 1.4em/1.1em SourceSansPro-Regular, Arial, sans-serif; } }
  .carousel-caption a, .carousel-caption a:active, .carousel-caption a:hover {
    color: #fff;
    text-decoration: none; }

/************************** HOME Standbild ***************************/
.headbild {
  margin-top: 215px;
  padding: 0; }
  @media (max-width: 991px) {
    .headbild {
      margin-top: 160px; } }
  @media (max-width: 479px) {
    .headbild {
      margin-top: 100px; } }
  .headbild img {
    width: 100%; }

/************************** HOME Messeticker ***************************/
.messeticker {
  background-color: #fabb00;
  color: #003467;
  padding-top: 8px;
  padding-bottom: 3px;
  font-size: 1.4em;
  line-height: 110%;
  font-family: SourceSansPro-Regular, Arial, sans-serif; }
  .messeticker strong {
    font-family: SourceSansPro-SemiBold, Arial, sans-serif;
    font-weight: normal; }
  .messeticker h3 {
    display: inline-block;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #003467;
    margin-bottom: 0px;
    font-family: SourceSansPro-Black, Arial, sans-serif; }
    @media (max-width: 768px) {
      .messeticker h3 {
        margin-right: 0;
        font-size: 1.3em; } }
    @media (max-width: 480px) {
      .messeticker h3 {
        font-size: 1.2em; } }
  .messeticker p {
    display: inline-block; }
    @media (max-width: 480px) {
      .messeticker p {
        font-size: 0.85em; } }
  .messeticker a, .messeticker a:active, .messeticker a:hover {
    color: #003467;
    text-decoration: none; }

/******************************* Breadcrump **************************************/
.breadcrumb {
  padding: 0.75rem 0;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #fff;
  border-radius: 0;
  font-size: 1em; }
  .breadcrumb a {
    color: #003467; }
  .breadcrumb a:hover {
    text-decoration: none;
    color: #fabb00; }

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #003467;
  content: "/"; }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none; }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none; }

.breadcrumb-item.active {
  color: #003467; }

/******************************* Arbeitsmedizin 4er Boxen **************************************************/
.projekte .nopadding {
  padding: 0; }
.projekte .box {
  display: block;
  background-color: #003467;
  float: left;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  font: normal 1.9em/1.1em SourceSansPro-Regular, Arial, sans-serif; }
  @media (max-width: 1199px) {
    .projekte .box {
      font: normal 1.7em/1.1em SourceSansPro-Regular, Arial, sans-serif; } }
  @media (max-width: 767px) {
    .projekte .box {
      margin-bottom: 15px; } }
.projekte .boxA {
  width: 540px;
  height: 350px;
  margin-right: 30px;
  padding-top: 150px; }
  @media (max-width: 1199px) {
    .projekte .boxA {
      width: 450px; } }
  @media (max-width: 991px) {
    .projekte .boxA {
      width: 330px;
      height: 160px;
      padding-top: 50px; } }
  @media (max-width: 767px) {
    .projekte .boxA {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .projekte .boxA {
      font-size: 1.4em; } }
  .projekte .boxA br {
    display: none; }
    @media (max-width: 991px) {
      .projekte .boxA br {
        display: inline-block; } }
    @media (max-width: 767px) {
      .projekte .boxA br {
        display: none; } }
.projekte .boxB {
  width: 540px;
  height: 160px;
  padding-top: 62px; }
  @media (max-width: 1199px) {
    .projekte .boxB {
      width: 450px; } }
  @media (max-width: 991px) {
    .projekte .boxB {
      width: 330px;
      padding-top: 50px; } }
  @media (max-width: 767px) {
    .projekte .boxB {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .projekte .boxB {
      font-size: 1.4em; } }
.projekte .boxC {
  width: 255px;
  height: 160px;
  margin-right: 30px;
  float: left;
  padding-top: 48px;
  font-size: 1.7em; }
  @media (max-width: 1199px) {
    .projekte .boxC {
      width: 210px;
      font-size: 1.65em; } }
  @media (max-width: 991px) {
    .projekte .boxC {
      width: 330px;
      padding-top: 50px;
      font-size: 1.7em; } }
  @media (max-width: 767px) {
    .projekte .boxC {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .projekte .boxC {
      font-size: 1.4em; } }
  @media (max-width: 767px) {
    .projekte .boxC .weg {
      display: none; } }
  @media (max-width: 320px) {
    .projekte .boxC .weg {
      display: inline-block; } }
.projekte .boxD {
  width: 255px;
  height: 160px;
  padding-top: 62px; }
  @media (max-width: 1199px) {
    .projekte .boxD {
      width: 210px; } }
  @media (max-width: 991px) {
    .projekte .boxD {
      width: 330px;
      font-size: 1.7em; } }
  @media (max-width: 767px) {
    .projekte .boxD {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .projekte .boxD {
      font-size: 1.4em; } }
.projekte .box.boxA:hover, .projekte .box.boxB:hover, .projekte .box.boxC:hover, .projekte .box.boxD:hover {
  background-color: #58585a; }

/******************************* Gesundheitsmanagemnt 4er Boxen **************************************************/
.gesundheitsmanagement .nopadding {
  padding: 0; }
.gesundheitsmanagement .box {
  display: block;
  background-color: #58585a;
  float: left;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  font: normal 1.9em/1.1em SourceSansPro-Regular, Arial, sans-serif; }
  @media (max-width: 1199px) {
    .gesundheitsmanagement .box {
      font: normal 1.7em/1.1em SourceSansPro-Regular, Arial, sans-serif; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .box {
      margin-bottom: 15px; } }
.gesundheitsmanagement .boxA {
  width: 540px;
  height: 350px;
  margin-right: 30px;
  padding-top: 135px; }
  @media (max-width: 1199px) {
    .gesundheitsmanagement .boxA {
      width: 450px; } }
  @media (max-width: 991px) {
    .gesundheitsmanagement .boxA {
      width: 330px;
      height: 160px;
      padding-top: 50px; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .boxA {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .gesundheitsmanagement .boxA {
      font-size: 1.4em; } }
  @media (max-width: 991px) {
    .gesundheitsmanagement .boxA br {
      display: inline-block; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .boxA br {
      display: none; } }
  @media (max-width: 420px) {
    .gesundheitsmanagement .boxA br {
      display: inline-block; } }
.gesundheitsmanagement .boxB {
  width: 540px;
  height: 160px;
  padding-top: 62px; }
  @media (max-width: 1199px) {
    .gesundheitsmanagement .boxB {
      width: 450px; } }
  @media (max-width: 991px) {
    .gesundheitsmanagement .boxB {
      width: 330px; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .boxB {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .gesundheitsmanagement .boxB {
      font-size: 1.4em; } }
.gesundheitsmanagement .boxC {
  width: 255px;
  height: 160px;
  margin-right: 30px;
  float: left;
  padding-top: 62px; }
  @media (max-width: 1199px) {
    .gesundheitsmanagement .boxC {
      width: 210px; } }
  @media (max-width: 991px) {
    .gesundheitsmanagement .boxC {
      width: 330px;
      font-size: 1.7em; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .boxC {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .gesundheitsmanagement .boxC {
      font-size: 1.4em; } }
.gesundheitsmanagement .boxD {
  width: 255px;
  height: 160px;
  padding-top: 62px; }
  @media (max-width: 1199px) {
    .gesundheitsmanagement .boxD {
      width: 210px; } }
  @media (max-width: 991px) {
    .gesundheitsmanagement .boxD {
      width: 330px;
      font-size: 1.7em; } }
  @media (max-width: 767px) {
    .gesundheitsmanagement .boxD {
      width: 100%;
      height: auto;
      padding: 1.5em 0; } }
  @media (max-width: 420px) {
    .gesundheitsmanagement .boxD {
      font-size: 1.4em; } }
.gesundheitsmanagement .box.boxA:hover, .gesundheitsmanagement .box.boxB:hover, .gesundheitsmanagement .box.boxC:hover, .gesundheitsmanagement .box.boxD:hover {
  background-color: #003467; }

/******************************* Management 2er Boxen **************************************************/
.management .nopadding {
  padding: 0; }
.management .box {
  display: block;
  background-color: #58585a;
  float: left;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  font: normal 1.9em/1.1em SourceSansPro-Regular, Arial, sans-serif;
  width: 100%;
  height: 170px; }
  @media (max-width: 1199px) {
    .management .box {
      font: normal 1.7em/1.1em SourceSansPro-Regular, Arial, sans-serif; } }
  @media (max-width: 767px) {
    .management .box {
      margin-bottom: 15px;
      height: 120px; } }
.management .boxA {
  padding-top: 62px; }
  @media (max-width: 767px) {
    .management .boxA {
      padding-top: 46px; } }
  @media (max-width: 420px) {
    .management .boxA {
      font-size: 1.4em; } }
.management .boxB {
  padding-top: 50px; }
  @media (max-width: 767px) {
    .management .boxB {
      padding-top: 28px; } }
  @media (max-width: 420px) {
    .management .boxB {
      font-size: 1.4em; } }
.management .box.boxA:hover, .management .box.boxB:hover {
  background-color: #003467; }

/******************************* Note **************************************************/
.note {
  background: #fff url(../img/ICON_note.svg) no-repeat 30px 5px;
  background-size: 48px 48px;
  padding-left: 100px;
  font: normal 1.5em/1.25em SourceSansPro-Regular, Arial, sans-serif;
  margin-bottom: 3em; }
  @media (max-width: 767px) {
    .note {
      background: #fff url(../img/ICON_note.svg) no-repeat 10px 3px;
      background-size: 48px 48px;
      padding-left: 70px;
      font: normal 1.25em/1.2em SourceSansPro-Regular, Arial, sans-serif;
      margin-bottom: 1em; } }

/******************************* Note Small accordion**************************************************/
.noteSmall {
  background: #fff url(../img/ICON_note.svg) no-repeat 30px 5px;
  background-size: 34px 34px;
  padding-left: 74px;
  margin-bottom: 2em;
  margin-left: -4.6em; }

/******************************* Formular **************************************************/
.formular {
  padding-top: 1em;
  padding-bottom: 1em; }
  .formular .BG {
    background-color: #dfd8d2; }
  .formular .white {
    background-color: #fff;
    margin-bottom: 1em; }
  .formular .form-feld {
    padding: 20px;
    background-color: #fff;
    width: 100%;
    border: none;
    margin-bottom: 1em;
    font-size: 1.2em;
    color: #003467;
    font-style: italic; }
  .formular .form-feld2 {
    padding: 20px;
    background-color: #fff;
    width: 100%;
    border: none;
    margin-bottom: 0;
    font-size: 1.2em;
    color: #003467;
    font-style: italic;
    height: 307px; }
  .formular .pflichtangaben {
    text-align: right;
    font-size: 0.8em;
    padding-bottom: 1em;
    padding-top: 0.5em;
    font-style: italic; }
  .formular p {
    padding: 0 0 20px 45px; }
  .formular a, .formular a:visited {
    color: #003467;
    text-decoration: underline; }
  .formular a:active, .formular a:hover {
    color: #000;
    text-decoration: underline; }
  .formular .abschicken {
    padding: 10px 38px;
    color: #003467;
    background-color: #fabb00;
    border: none;
    font-size: 1.2em;
    font-family: SourceSansPro-Regular, Arial, sans-serif;
    cursor: pointer;
    float: right;
    margin: 0 0 30px 0; }
  .formular .abschicken:hover {
    background-color: #003467;
    color: #fff; }

/* die checkboxen ***********************/
.checkbox {
  display: block;
  position: relative;
  padding-left: 45px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 1.4em;
  font-family: SourceSansPro-Bold, Arial, sans-serif;
  line-height: 160%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* Hide the browser's default checkbox */
.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 33px;
  width: 33px;
  background-color: #fff;
  border: 0 solid #58585a;
  border-radius: 0; }

/* On mouse-over, add a grey background color */
.checkbox:hover input ~ .checkmark {
  background-color: #fabb00; }

/* When the checkbox is checked, add a blue background */
.checkbox input:checked ~ .checkmark {
  background-color: #003467; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the checkmark when checked */
.checkbox input:checked ~ .checkmark:after {
  display: block; }

/* Style the checkmark/indicator */
.checkbox .checkmark:after {
  left: 12px;
  top: 6px;
  width: 8px;
  height: 18px;
  border: solid  #fff;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

/************************************* Accordion****************************************/
#accordion1 {
  padding-top: 1em; }

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: inherit;
  border: 0;
  border-radius: 0; }

.card-header {
  padding: 0;
  border: 0;
  border-radius: 0;
  margin-bottom: 10px;
  background-color: transparent; }
  .card-header a {
    background-color: #003467;
    padding: 6px 0 11px 0;
    border: 0;
    border-radius: 0;
    display: block;
    color: #fff;
    font-family: SourceSansPro-SemiBold, Arial, sans-serif;
    line-height: 1em;
    font-size: 1.3em; }
  .card-header h5 {
    text-transform: none;
    font-weight: normal;
    font-size: 1em;
    color: #fff;
    display: inline-block;
    margin: 0; }

.card-header > a:hover {
  text-decoration: none;
  background-color: #fabb00;
  border: 0; }

.card-header > a:active {
  text-decoration: none;
  background-color: #fabb00; }

.card-header > a:ddfocus {
  text-decoration: none;
  background-color: #fabb00; }

.bgYELLOW {
  background-color: #fabb00 !important; }

.card-header:first-child {
  border-radius: 0; }

.card-footer {
  border-top: 0; }

.card-footer:last-child {
  border-radius: 0; }

.card-header a:before {
  background-image: url("../img/ICON_acc_minus.svg");
  background-position: 16px 10px;
  background-repeat: no-repeat;
  background-size: 16px;
  display: inline-block;
  width: 48px;
  height: 25px;
  vertical-aalign: -2px;
  content: "";
  color: #fff; }

.card-header a.collapsed:before {
  background-image: url("../img/ICON_acc_plus.svg");
  background-position: 16px 10px;
  background-repeat: no-repeat;
  background-size: 16px;
  display: inline-block;
  width: 48px;
  height: 25px;
  vertical-aalign: -2px;
  content: "";
  color: #fff; }

.card-body {
  padding: 0.7em 1em 0.8em 50px; }

.bild-li {
  float: left;
  padding: 0px 25px 0px 0px;
  width: 200px; }
  @media (max-width: 768px) {
    .bild-li {
      width: 100%;
      float: none;
      padding: 0px 0px 15px 0px; } }

/******************************* Footer **************************************************/
.footerAround {
  background-color: #58585a;
  padding-top: 3em;
  padding-bottom: 1em;
  color: #fff;
  overflow: hidden;
  width: 100%;
  font-size: 0.9em;
  margin-top: 5em; }
  @media (max-width: 576px) {
    .footerAround {
      font-size: 1.05em; } }
  .footerAround ul {
    list-style-type: none;
    margin: 0 0 1.5em 0;
    padding: 0; }
  .footerAround li {
    line-height: 100%; }
    .footerAround li a {
      display: inline-block;
      color: #fff;
      padding: 5px 0;
      text-decoration: none; }
  .footerAround h5 {
    font-size: 1.5em;
    margin-bottom: 0.4em;
    font-family: SourceSansPro-Regular, Arial, sans-serif; }
    @media (max-width: 992px) {
      .footerAround h5 {
        margin-left: 0px; } }
    @media (max-width: 576px) {
      .footerAround h5 {
        font-size: 1.5em; } }
  .footerAround a {
    color: #fff;
    text-decoration: none; }
  .footerAround a:hover {
    color: #fee69f;
    text-decoration: none; }
  .footerAround .adresse {
    margin-bottom: 2em;
    line-height: 140%;
    font-size: 0.9em; }
    @media (max-width: 576px) {
      .footerAround .adresse {
        font-size: 1.05em; } }
    .footerAround .adresse img {
      width: 100px;
      height: 74px;
      margin-bottom: 17px; }
    .footerAround .adresse a {
      padding: 0;
      display: inline-block; }
  .footerAround .copyright {
    text-align: center;
    padding-bottom: 1em; }

/******************** Formular Kontakt**************************************/
#jumpthx {
  position: absolute;
  margin-top: -220px; }

.specialH {
  display: none; }

#kontakt label {
  clear: both;
  float: left;
  display: block;
  width: 140px;
  margin-bottom: 0px;
  padding: 4px 0 0 0; }
#kontakt .text {
  float: left;
  width: 80%;
  margin: 3px 0;
  border: 1px solid #dfd8d2;
  background: #dfd8d2;
  padding: 4px;
  font-size: 1em;
  color: #003467; }
#kontakt .SENDspace {
  float: left;
  width: 140px;
  height: 1px;
  clear: both; }
#kontakt .SEND {
  float: left;
  display: block;
  width: 100%;
  margin: 20px 0 5px 0;
  height: 30px;
  border: 1px solid #58585a;
  background-color: #003467;
  color: #fff;
  /* background-image:url(../img/bg_button_send.png); */
  font-size: 1.1em;
  padding: 0px 0 2px 0;
  cursor: pointer; }
#kontakt .sternText {
  padding: 15px 0 0 0px;
  clear: both;
  font-size: 0.8em; }
@media (max-width: 980px) {
  #kontakt .text {
    width: 100%; } }

/**************************************************************************/
#cookiebar {
  position: fixed;
  left: 0;
  background: rgba(220, 220, 220, 0.95);
  width: 100%;
  bottom: 0;
  text-align: center;
  color: #333;
  padding: 15px 45px;
  z-index: 9999;
  box-sizing: border-box; }

#cookiebar p {
  font-size: 1em;
  margin-bottom: 0;
  max-width: 1105px;
  display: inline-block;
  text-align: left; }

#cookiebar a {
  color: #333;
  text-decoration: underline; }

#cookiebar a:hover {
  color: #999;
  text-decoration: none; }

#cookiebar #cookieOK, #cookiebar #cookieNotOK {
  padding: 3px 10px;
  background-color: transparent;
  border: 1px solid #333;
  border-radius: 5px;
  color: #333;
  font-size: 14px;
  margin-left: 20px;
  margin-top: 2px;
  padding-bottom: 5px;
  cursor: pointer;
  float: right; }

#cookiebar #cookieOK {
  background-color: #fabb00;
  color: #000; }
